
/* contact-card start */
.contactCards{
    /* border: 1px solid #000; */
    margin: 30px auto;
}



.contactCardsBlock .card-body{
    padding: 0rem 1.25rem;
}
.contactCardsBlock .card-body h5{
    font-size: 1.625rem;
    color: #202020;
}
.text-muted{
    font-size: 1rem;
    color: #949CA5;
}
 .contactCardsBlock .col{
   /* border: 1px solid #000; */
   
   box-shadow: none;
}
.contactCardsBlock .contactDetails {
    padding: 23px 20px;
}



@media (max-width: 768.98px) {

    .contactCardsBlock .d-flex{
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .imgflexpart{
        display: block !important;
        min-width: 300px;
    }

    .rowline{
        margin: 15px 0px !important;
    }

    .contactCardsBlock .contactDetails {
        padding: 11px 5px;
    }

    .mobilenumberpart{
        display: flex;
        flex-direction: row !important;
        align-items: baseline ;
        gap: 0px !important;
    }

    .emailpart{
        display: flex;
        flex-direction: row !important;
        align-items: baseline ;
        gap: 0px !important;
    }
  }
  